#!/bin/sh

CONTAINER_NAME="postgres-13"
CONTAINER_TEST=$(docker ps -a | grep $CONTAINER_NAME | awk '{print $1}')
IMAGE_VERSION="13.4"
IMAGE_TEST=$(docker images | grep postgres | grep $IMAGE_VERSION | awk '{print $3}')

if [ -n "$CONTAINER_TEST" ]; then
	docker rm -f $CONTAINER_NAME
fi

if [ -n "$IMAGE_TEST" ]; then
	docker rmi -f "$IMAGE_TEST"
fi
